
/*
* Theme Base
*/
.t-modal .modal-content {
    border-top-left-radius:    10px;
    border-top-right-radius:   10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius:0px;
    
    border-bottom: 3px solid transparent;
}
.t-modal .modal-header {
    padding: 30px 15px;
}
.t-modal .modal-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.t-modal .modal-title,
.t-modal .close {
    color: #fff;
}
.t-modal .modal-body, 
.modal-footer {
    background-color: #dfe6e9;
}
.t-modal .strongTitle {
    color: #2d3436;
}
/*
Site Color
*/
.t-modal.primaryColor .modal-content {
    border-color: #00b894;
}
.t-modal.primaryColor .modal-header {
    background-color: #00b894;
}

/*
    Custom for Media Query in Google Maps
*/
    /* Extra small devices (portrait phones, less than 576px) */
    @media (max-width: 575.98px) {
        .container .iframeMaps {
            width: 100%;
            height: 100%;
        } 
    }
    /* Small devices (landscape phones, 576px and up) */
    @media (min-width: 576px) and (max-width: 767.98px) {
        .container .iframeMaps {
            width: 100%;
            height: 100%;
        } 
    }
    /* Medium devices (tablets, 768px and up) */
    @media (min-width: 768px) and (max-width: 991.98px) {
       .container .iframeMaps {
            width: 700px;
            height: 400px;
        } 
    }
    /* Large devices (desktops, 992px and up) */
    @media (min-width: 992px) and (max-width: 1199.98px) {
        .container .iframeMaps {
            width: 100%;
            height: 100%;
        }
    }
    /* Extra large devices (large desktops, 1200px and up) */
    @media (min-width: 1200px) { 
        .container .iframeMaps {
            width: 600px;
            height: 400px;
        }
    }
